Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Disable Theme and Plugin Editor

Disable Theme and Plugin Editors from WordPress Admin Panel for security reasons

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 0
Last Week 5
All Time 950

Requires: 2.8 or higher
Compatible up to: 3.8.16
Last Updated: 3 years ago
Active Installs: 100+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.